tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rainer Jung <rainer.j...@kippdata.de>
Subject Re: Jakarta Connector 1.2.14 with Apache 2 under Solaris 8
Date Thu, 06 Jul 2006 17:41:16 GMT
Hi,

Lopez Jarillo, Cesar schrieb:
> Hello all,
> 
> 
> I'm installing mod_jk.so version 1.2.14 on Apache 2.0.55 (Solaris 8 OS). I've compiled
the source code

You should definitely not use 1.2.14. For example have a look at

http://issues.apache.org/bugzilla/show_bug.cgi?id=36525

If you need the module today you would have to compile 1.2.15, but I
strongly encourage you to wait for 1.2.16.1. This is in testing now. We
only found 2 small bugs, which will be fixed. The resulting version will
most likely be 1.2.16.1 and will be available for download in the next
three days (announcement on this list will follow). It will be
officially released a few days later.

Rainer

> 
> 
> I'm having problems when I user a load balancer worker, because Apache seems unable to
contact with Tomcat. I the worker is not defined as a balanced worker, I can connect without
problems.
> 
> 
> I've tried to install directly a binary version, downloading it from the Apache Software
Fundation web page, but I can not find a version higher that 1.2.6 for Apache 2. Installing
the binary file, I can contact with Tomcat using a load balancer worker, but as it is version
1.2.6, I can not use the redirect and disabled features at the workers.properties file
> 
> 
> Anyone has the found same problem and has fixed it?
> 
> Could anyone send me a compiled mod_jk.so (version as higher as possible) that I can
use with Apache 2 under Solaris 8?
> 
> 
> Thank you very much for your help
> 
> 
> Regards
> 
> 
> C├ęsar


---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message